Subject: Re: [GSoC] What is status of Git's Google Summer of Code 2008 projects?

From: Petr Baudis <[email-masked]>
Date: Tue, 8 Jul 2008 19:00:59 +0200

Hi,

On Tue, Jul 08, 2008 at 12:31:45PM -0400, Joshua Roys wrote:
> On Mon, Jul 7, 2008 at 8:27 PM, Jakub Narebski <[email-masked]> wrote:
> > 1. GitTorrent (???)
> >
> > Student: Joshua Roys
> > Mentor: Sam Vilain
> >
> > There was short thread of me asking about project
> >  http://thread.gmane.org/gmane.comp.version-control.git/83611
> > where I got gittorrent mailing list (no activity at least according to
> > list archive http://lists.utsl.gen.nz/pipermail/gittorrent/) and URL
> > for project repo / gitweb... which is currently down, so I cannot check
> > if there is anything here.
> >
> > What is the status of this project, please?
> >
> > http://www.codinghorror.com/blog/archives/001134.html ("Don't Got Dark")
> >
> 
> It's going slower than I would like, in part due to a two-week period
> when I was out of the country.  Other than that, it's going well, I
> think.  Sam had a lot of the framework stuff done at the start, and
> I've just been working my way through it.  My schedule has cleared up
> for the remaining time, so things should move a little faster now.
> 
> The gitweb randomly gives 500/internal server errors, not sure why.

  there's now a mirror at

	http://repo.or.cz/w/VCS-Git-Torrent.git

				Petr "Pasky" Baudis